## libglib-object-introspection-perl 0.009

=== debian/control ===
Source: libglib-object-introspection-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Priority: optional
Build-Depends:
 debhelper (>= 9),
 gobject-introspection (>= 0.10.0),
 libcairo-dev,
 libextutils-depends-perl,
 libextutils-pkgconfig-perl,
 libgirepository1.0-dev,
 libglib2.0-dev,
 libglib-perl,
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libglib-object-introspection-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libglib-object-introspection-perl.git
Homepage: http://search.cpan.org/dist/Glib-Object-Introspection/

Package: libglib-object-introspection-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libglib-perl
Description: Perl bindings for gobject-introspection libraries
 GObject is an abstraction layer that allows programming with an object
 paradigm that is compatible with many languages. It is a part of Glib,
 the core library used to build GTK+ and GNOME.
 .
 This package contains Glib::Object::Introspection, the Perl binding
 generator for libraries that support gobject-introspection, such as
 GTK+, WebKit, libsoup and many more.
