=== debian/watch ===
version=3
http://search.cpan.org/dist/Glib-Object-Introspection/   .*/Glib-Object-Introspection-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
