## libglib-object-introspection-perl 0.014

=== debian/changelog ===
libglib-object-introspection-perl (0.014-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no change required).
  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Mon, 10 Jun 2013 18:03:17 +0200

libglib-object-introspection-perl (0.014-1) experimental; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ intrigeri ]
  * Imported Upstream version 0.014
  * Add build-dependency on libffi-dev.
  * Add build-dependency on libcairo-gobject-perl so that the upstream
    test suite can be run entirely.
  * Version build-time and runtime dependency on libglib-perl (>= 3:1.280).

 -- intrigeri <intrigeri@debian.org>  Sat, 09 Feb 2013 11:54:49 +0100

libglib-object-introspection-perl (0.010-1) experimental; urgency=low

  * Imported Upstream version 0.010

 -- intrigeri <intrigeri@debian.org>  Mon, 09 Jul 2012 00:23:32 -0600

libglib-object-introspection-perl (0.009-1) unstable; urgency=low

  * Imported Upstream version 0.009
  * Override hardening-no-fortify-functions Lintian warning.

 -- intrigeri <intrigeri@debian.org>  Thu, 24 May 2012 09:13:54 +0200

libglib-object-introspection-perl (0.008-1) unstable; urgency=low

  * Imported Upstream version 0.008

 -- intrigeri <intrigeri@debian.org>  Sun, 29 Apr 2012 17:40:59 +0200

libglib-object-introspection-perl (0.007-1) unstable; urgency=low

  * Initial release (Closes: #653442).

 -- intrigeri <intrigeri@debian.org>  Sat, 07 Apr 2012 10:07:02 +0200
