=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
  debhelper (>= 9),
  gobject-introspection (>= 0.10.0),
  libcairo-dev,
+ libcairo-gobject-perl,
  libextutils-depends-perl,
  libextutils-pkgconfig-perl,
+ libffi-dev,
  libgirepository1.0-dev,
  libglib2.0-dev,
- libglib-perl,
+ libglib-perl (>= 3:1.280),
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libglib-object-introspection-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libglib-object-introspection-perl.git
-Homepage: http://search.cpan.org/dist/Glib-Object-Introspection/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libglib-object-introspection-perl.git
+Homepage: https://metacpan.org/release/Glib-Object-Introspection/
 
 Package: libglib-object-introspection-perl
 Architecture: any
@@ -24,7 +26,7 @@
  ${misc:Depends},
  ${perl:Depends},
  ${shlibs:Depends},
- libglib-perl
+ libglib-perl (>= 3:1.280)
 Description: Perl bindings for gobject-introspection libraries
  GObject is an abstraction layer that allows programming with an object
  paradigm that is compatible with many languages. It is a part of Glib,
