## libglib-object-introspection-perl 0.019

=== debian/changelog ===
libglib-object-introspection-perl (0.019-1ubuntu1) trusty; urgency=medium

  * Apply patch from upstream to fix return value handling on 32-bit
    big-endian architectures, which sorts out the FTBFS on powerpc.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 22 Mar 2014 10:06:53 -0600

libglib-object-introspection-perl (0.019-1) unstable; urgency=medium

  * New upstream release.

 -- intrigeri <intrigeri@debian.org>  Fri, 24 Jan 2014 17:33:35 +0100

libglib-object-introspection-perl (0.018-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Standards-Version 3.9.5.
  * Add a Lintian override for debian-watch-may-check-gpg-signature.
    Upstream does not provide detached signatures, but they sign Git tags,
    and we (well, at least I) verify it and compare to the imported tarball
    content before uploading to Debian.
  * Build-depend on debhelper (>= 9.20120312~) to get better hardening
    flags support.

 -- intrigeri <intrigeri@debian.org>  Wed, 08 Jan 2014 13:33:23 +0100

libglib-object-introspection-perl (0.016-1) unstable; urgency=low

  * New upstream release.
  * Declare runtime dependency on libextutils-depends-perl and
    libextutils-pkgconfig-perl.
  * Take into account upstream copyright years bump.

 -- intrigeri <intrigeri@debian.org>  Tue, 01 Oct 2013 15:52:53 +0200

libglib-object-introspection-perl (0.015-1) unstable; urgency=low

  [ Upstream ]
  * Unstable release 0.015

  [ intrigeri ]
  * Drop obsolete Lintian override.

 -- intrigeri <intrigeri@debian.org>  Thu, 05 Sep 2013 07:14:01 +0200
