=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libglib-object-introspection-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 9.20120312~),
  gobject-introspection (>= 0.10.0),
  libcairo-dev,
  libcairo-gobject-perl,
@@ -15,7 +16,7 @@
  libglib2.0-dev,
  libglib-perl (>= 3:1.280),
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libglib-object-introspection-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libglib-object-introspection-perl.git
 Homepage: https://metacpan.org/release/Glib-Object-Introspection/
@@ -26,6 +27,8 @@
  ${misc:Depends},
  ${perl:Depends},
  ${shlibs:Depends},
+ libextutils-depends-perl,
+ libextutils-pkgconfig-perl,
  libglib-perl (>= 3:1.280)
 Description: Perl bindings for gobject-introspection libraries
  GObject is an abstraction layer that allows programming with an object
