=== debian/watch ===
version=3
https://metacpan.org/release/Glib-Object-Introspection/   .*/Glib-Object-Introspection-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
