## libglib-object-introspection-perl 0.024

=== debian/changelog ===
libglib-object-introspection-perl (0.024-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 Aug 2014 09:30:49 -0700

libglib-object-introspection-perl (0.024-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Run tests under C.UTF-8 locale.
  * Replace non-existant libcairo-dev with libcairo2-dev in Build-Depends.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Jul 2014 18:25:56 +0200

libglib-object-introspection-perl (0.023-1) unstable; urgency=medium

  * Team upload

  * Imported Upstream version 0.023
    + drop Fix-return-value-handling-on-big-endian-architecture.patch,
      applied upstream

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 May 2014 22:13:03 +0300

libglib-object-introspection-perl (0.022-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream copyright years.

 -- intrigeri <intrigeri@debian.org>  Wed, 26 Mar 2014 10:39:36 +0100

libglib-object-introspection-perl (0.020-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Add debian/upstream/metadata
  * New patch
    (0001-Fix-return-value-handling-on-big-endian-architecture.patch)
    proposed by upstream. This should fix #724469 at least on 32-bit
    big-endian architectures.

 -- intrigeri <intrigeri@debian.org>  Thu, 27 Feb 2014 22:36:03 +0100

libglib-object-introspection-perl (0.020-1) unstable; urgency=medium

  * New upstream release.

 -- intrigeri <intrigeri@debian.org>  Fri, 21 Feb 2014 10:48:53 +0100
