=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libglib-object-introspection-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
 Priority: optional
 Build-Depends:
  debhelper (>= 9.20120312~),
  gobject-introspection (>= 0.10.0),
- libcairo-dev,
+ libcairo2-dev,
  libcairo-gobject-perl,
  libextutils-depends-perl,
  libextutils-pkgconfig-perl,
@@ -19,7 +18,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libglib-object-introspection-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libglib-object-introspection-perl.git
-Homepage: https://metacpan.org/release/Glib-Object-Introspection/
+Homepage: https://metacpan.org/release/Glib-Object-Introspection
 
 Package: libglib-object-introspection-perl
 Architecture: any
