=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_test:
	LC_ALL=C.UTF-8 dh_auto_test
