## libglib-object-introspection-perl 0.025

=== debian/changelog ===
libglib-object-introspection-perl (0.025-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Standards-Version 3.9.6 (no change needed).
  * Bump versioned build-dependency on gobject-introspection
    to >= 1.42.0-2.2, that fixes #764272.

 -- intrigeri <intrigeri@debian.org>  Wed, 22 Oct 2014 09:03:22 +0200

libglib-object-introspection-perl (0.024-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Have ExtUtils::MakeMaker generate a Makefile that echoes all commands run,
    so that blhc can do its job.

 -- intrigeri <intrigeri@debian.org>  Fri, 29 Aug 2014 14:55:03 -0700
