=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends:
  debhelper (>= 9.20120312~),
- gobject-introspection (>= 0.10.0),
+ gobject-introspection (>= 1.42.0-2.2),
  libcairo2-dev,
  libcairo-gobject-perl,
  libextutils-depends-perl,
@@ -15,8 +15,8 @@
  libglib2.0-dev,
  libglib-perl (>= 3:1.280),
  perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libglib-object-introspection-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libglib-object-introspection-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libglib-object-introspection-perl.git
 Homepage: https://metacpan.org/release/Glib-Object-Introspection
