## libglib-object-introspection-perl 0.028

=== debian/changelog ===
libglib-object-introspection-perl (0.028-2) unstable; urgency=medium

  * Bump copyright years for debian/*.
  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Mon, 27 Apr 2015 11:05:19 +0200

libglib-object-introspection-perl (0.028-1) experimental; urgency=medium

  * New upstream release.

 -- intrigeri <intrigeri@debian.org>  Fri, 13 Mar 2015 12:32:07 +0100
