## libglib-object-introspection-perl 0.040

=== debian/changelog ===
libglib-object-introspection-perl (0.040-2) unstable; urgency=medium

  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Sat, 02 Jan 2016 20:42:14 +0000

libglib-object-introspection-perl (0.040-1) experimental; urgency=medium

  [ intrigeri ]
  * debian/upstream/metadata: correct bug submission email address.
  * Import new upstream release.
  * Bump {build,run}-time dependency on libglib-perl to >= 3:1.320.
  * Mark as autopkgtest-able.

  [ Axel Beckert ]
  * debian/upstream/metadata: Deobfuscate upstream contact address

 -- intrigeri <intrigeri@debian.org>  Tue, 29 Dec 2015 18:52:30 +0000
