=== debian/control ===
--- 
+++ 
@@ -13,12 +13,13 @@
  libffi-dev,
  libgirepository1.0-dev,
  libglib2.0-dev,
- libglib-perl (>= 3:1.280),
+ libglib-perl (>= 3:1.320),
  perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libglib-object-introspection-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libglib-object-introspection-perl.git
 Homepage: https://metacpan.org/release/Glib-Object-Introspection
+Testsuite: autopkgtest-pkg-perl
 
 Package: libglib-object-introspection-perl
 Architecture: any
@@ -28,7 +29,7 @@
  ${shlibs:Depends},
  libextutils-depends-perl,
  libextutils-pkgconfig-perl,
- libglib-perl (>= 3:1.280)
+ libglib-perl (>= 3:1.320),
 Description: Perl bindings for gobject-introspection libraries
  GObject is an abstraction layer that allows programming with an object
  paradigm that is compatible with many languages. It is a part of Glib,
