## libglib-object-introspection-perl 0.042

=== debian/changelog ===
libglib-object-introspection-perl (0.042-1) unstable; urgency=medium

  * Import new upstream release.
  * Drop Fix-occuring-typo-in-POD.patch: applied upstream.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Dec 2016 08:32:08 +0000

libglib-object-introspection-perl (0.041-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ intrigeri ]
  * Import new upstream release.
  * Bump Standards-Version to 3.9.8: no change required.
  * Fix-occuring-typo-in-POD.patch: new patch.

 -- intrigeri <intrigeri@debian.org>  Sun, 27 Nov 2016 09:32:57 +0000
