=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
  libglib2.0-dev,
  libglib-perl (>= 3:1.320),
  perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libglib-object-introspection-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libglib-object-introspection-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libglib-object-introspection-perl.git
 Homepage: https://metacpan.org/release/Glib-Object-Introspection
 Testsuite: autopkgtest-pkg-perl
