## libglib-object-introspection-perl 0.043

=== debian/changelog ===
libglib-object-introspection-perl (0.043-2build1) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 09:07:23 +0200

libglib-object-introspection-perl (0.043-2) unstable; urgency=medium

  [ gregor herrmann ]
  * autopkgtests: build test libraries before running smoke test.
    (Closes: #865725)

  [ intrigeri ]
  * Declare compliance with Standards-Version 4.0.0 (no change required).
  * Bump debhelper compatibility level to 10,
    adjust build-dependencies accordingly.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 13:52:59 +0000

libglib-object-introspection-perl (0.043-1) unstable; urgency=medium

  * Import new upstream release.

 -- intrigeri <intrigeri@debian.org>  Fri, 23 Jun 2017 18:38:30 +0000
