=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper (>= 9.20120312~),
+ debhelper (>= 10),
  gobject-introspection (>= 1.42.0-2.2),
  libcairo2-dev,
  libcairo-gobject-perl,
@@ -15,7 +15,7 @@
  libglib2.0-dev,
  libglib-perl (>= 3:1.320),
  perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libglib-object-introspection-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libglib-object-introspection-perl.git
 Homepage: https://metacpan.org/release/Glib-Object-Introspection
