## libglib-object-introspection-perl 0.044

=== debian/changelog ===
libglib-object-introspection-perl (0.044-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Drop runtime dependency on libextutils-depends-perl
    and libextutils-pkgconfig-perl (Closes: #891891).
  * Update Lintian overrides wrt. renamed tag.

 -- intrigeri <intrigeri@debian.org>  Sat, 03 Mar 2018 07:02:15 +0000

libglib-object-introspection-perl (0.044-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.044
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Nov 2017 19:34:00 +0000
