=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
  libglib2.0-dev,
  libglib-perl (>= 3:1.320),
  perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libglib-object-introspection-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libglib-object-introspection-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libglib-object-introspection-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libglib-object-introspection-perl.git
 Homepage: https://metacpan.org/release/Glib-Object-Introspection
 Testsuite: autopkgtest-pkg-perl
 
@@ -27,8 +27,6 @@
  ${misc:Depends},
  ${perl:Depends},
  ${shlibs:Depends},
- libextutils-depends-perl,
- libextutils-pkgconfig-perl,
  libglib-perl (>= 3:1.320),
 Description: Perl bindings for gobject-introspection libraries
  GObject is an abstraction layer that allows programming with an object
