=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- NOECHO=
+
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
