## libglib-object-introspection-perl 0.045

=== debian/changelog ===
libglib-object-introspection-perl (0.045-1) unstable; urgency=medium

  [ oldtechaa ]
  * Document that the base library devel packages must be installed.
    (Closes: #891339)
  * Add libxml-libxml-perl to Suggests, needed for perli11ndoc.
    (Closes: #891334)

  [ intrigeri ]
  * Import new upstream release.
  * Update upstream repo location.
  * Declare compliance with Standards-Version 4.1.4.

 -- intrigeri <intrigeri@debian.org>  Fri, 25 May 2018 07:47:09 +0000
