=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libglib2.0-dev,
  libglib-perl (>= 3:1.320),
  perl
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libglib-object-introspection-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libglib-object-introspection-perl.git
 Homepage: https://metacpan.org/release/Glib-Object-Introspection
@@ -28,6 +28,8 @@
  ${perl:Depends},
  ${shlibs:Depends},
  libglib-perl (>= 3:1.320),
+Suggests:
+ libxml-libxml-perl,
 Description: Perl bindings for gobject-introspection libraries
  GObject is an abstraction layer that allows programming with an object
  paradigm that is compatible with many languages. It is a part of Glib,
@@ -36,3 +38,8 @@
  This package contains Glib::Object::Introspection, the Perl binding
  generator for libraries that support gobject-introspection, such as
  GTK+, WebKit, libsoup and many more.
+ .
+ To use perli11ndoc, the Perl introspection documentation tool, the
+ -dev version of the introspected library must be installed. For
+ example, perli11ndoc can only show documentation for libgtk3-perl if
+ libgtk-3-dev is installed.
