## libglib-object-introspection-perl 0.047

=== debian/changelog ===
libglib-object-introspection-perl (0.047-1) unstable; urgency=medium

  * Import new upstream release.

 -- intrigeri <intrigeri@debian.org>  Tue, 05 Feb 2019 10:15:28 +0000

libglib-object-introspection-perl (0.046-1) unstable; urgency=medium

  * Import new upstream release.
  * Declare compliance with policy 4.2.1.
  * Bump debhelper compatibility level to 11.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Oct 2018 10:25:39 +0000
