=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  gobject-introspection (>= 1.42.0-2.2),
  libcairo2-dev,
  libcairo-gobject-perl,
@@ -15,7 +15,7 @@
  libglib2.0-dev,
  libglib-perl (>= 3:1.320),
  perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libglib-object-introspection-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libglib-object-introspection-perl.git
 Homepage: https://metacpan.org/release/Glib-Object-Introspection
