## libglib-object-introspection-perl 0.048

=== debian/changelog ===
libglib-object-introspection-perl (0.048-2build3) groovy; urgency=medium

  * No change rebuild against new libffi8ubuntu1 ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 25 Aug 2020 13:04:20 +0100

libglib-object-introspection-perl (0.048-2build2) groovy; urgency=medium

  * No change rebuild against new libffi ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 20 Aug 2020 13:18:46 +0100

libglib-object-introspection-perl (0.048-2build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:06:35 +0000

libglib-object-introspection-perl (0.048-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Tighten versioned build dependencies on libffi-dev and
    libgirepository1.0-dev.
    Thanks to Simon McVittie for the bug report. (Closes: #950218)
  * Declare compliance with Debian Policy 4.5.0.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jan 2020 13:21:47 +0100

libglib-object-introspection-perl (0.048-1) unstable; urgency=medium

  * Import new upstream release.
  * Stop versioning build-dependency that's satisfied on oldstable.
  * Bump debhelper compat level to 12 and switch to debhelper-compat.
  * Reformat long description to avoid
    possible-unindented-list-in-extended-description.
  * Declare compliance with Policy 4.4.1.
  * Declare that debian/rules does not require root privileges.
  * Add build-dependency on gir1.2-poppler-0.18 to run more upstream tests.

 -- intrigeri <intrigeri@debian.org>  Wed, 11 Dec 2019 06:05:07 +0000
