## libglib-object-introspection-perl 0.049

=== debian/changelog ===
libglib-object-introspection-perl (0.049-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libglib-object-introspection-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:36:53 +0000

libglib-object-introspection-perl (0.049-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libglib-perl.
    + libglib-object-introspection-perl: Drop versioned constraint on
      libglib-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Jul 2022 17:43:47 +0100

libglib-object-introspection-perl (0.049-1) unstable; urgency=medium

  * Team upload.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 0.049.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2020 00:28:04 +0200
