=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libglib-object-introspection-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gir1.2-poppler-0.18 <!nocheck>,
                gobject-introspection,
                libcairo-gobject-perl <!nocheck>,
@@ -14,11 +13,11 @@
                libextutils-pkgconfig-perl,
                libffi-dev (>= 3.3),
                libgirepository1.0-dev (>= 1.62.0-4~),
-               libglib-perl (>= 3:1.320),
+               libglib-perl,
                libglib2.0-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libglib-object-introspection-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libglib-object-introspection-perl.git
 Homepage: https://metacpan.org/release/Glib-Object-Introspection
@@ -29,7 +28,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libglib-perl (>= 3:1.320)
+         libglib-perl
 Suggests: libxml-libxml-perl
 Description: Perl bindings for gobject-introspection libraries
  GObject is an abstraction layer that allows programming with an object
