## libglib-object-introspection-perl 0.050

=== debian/changelog ===
libglib-object-introspection-perl (0.050-2) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream Git to unbreak Gtk3.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jun 2023 18:10:21 +0200

libglib-object-introspection-perl (0.050-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.050.
  * libglib-object-introspection-perl.docs: update filename.
  * Declare compliance with Debian Policy 4.6.2.
  * Update renamed lintian tag names in lintian overrides.
  * Remove Homepage field from debian/upstream/metadata: not in specification.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 18:30:39 +0200
