=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libglib2.0-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libglib-object-introspection-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libglib-object-introspection-perl.git
 Homepage: https://metacpan.org/release/Glib-Object-Introspection
