## libglib-object-introspection-perl 0.051

=== debian/changelog ===
libglib-object-introspection-perl (0.051-2build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 14:34:20 +0200

libglib-object-introspection-perl (0.051-2) unstable; urgency=medium

  * Team upload.

  [ Simon McVittie ]
  * Add proposed patch to fix test failures with
    gobject-introspection 1.81.x.
    Thanks to Emmanuele Bassi
    (Closes: #1081701)

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.7.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Sep 2024 16:21:36 +0200

libglib-object-introspection-perl (0.051-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.051.
  * Drop 0001-Check-for-empty-closures.patch which was cherry-picked from
    upstream Git.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Nov 2023 18:20:35 +0100
