=== debian/watch ===
version=4
https://metacpan.org/release/Glib-Object-Introspection   .*/Glib-Object-Introspection-v?@ANY_VERSION@@ARCHIVE_EXT@$
