## libglib-object-introspection-perl 0.052

=== debian/changelog ===
libglib-object-introspection-perl (0.052-1) unstable; urgency=medium

  * Import new upstream release.
  * Build-depend on libgirepository-1.0-dev, gir1.2-freedesktop-dev,
    and gir1.2-gio-2.0-dev, rather than libgirepository1.0-dev
  * Update upstream bug tracker location
  * Declare compliance with Policy 4.7.2
  * Drop obsolete patch

 -- intrigeri <intrigeri@debian.org>  Mon, 08 Sep 2025 16:33:06 +0000
