=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               gir1.2-freedesktop-dev <!nocheck>,
+               gir1.2-gio-2.0-dev <!nocheck>,
                gir1.2-poppler-0.18 <!nocheck>,
                gobject-introspection,
                libcairo-gobject-perl <!nocheck>,
                libcairo2-dev,
                libextutils-depends-perl,
                libextutils-pkgconfig-perl,
-               libffi-dev (>= 3.3),
-               libgirepository1.0-dev (>= 1.62.0-4~),
+               libffi-dev,
+               libgirepository-1.0-dev,
                libglib-perl,
                libglib2.0-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libglib-object-introspection-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libglib-object-introspection-perl.git
 Homepage: https://metacpan.org/release/Glib-Object-Introspection
